.addbg{
	background-image: url('../img/bg.png');
	background-repeat: no-repeat;
      background-position: right 0;
background-attachment: fixed;
}


@media only screen and (max-width: 1200px) {
  
.simple-bar .menu li {
    margin-right: 0px;
}
.menu li {
    float: left;
    margin-right: 0px;
    position: relative;
} 
}

@media only screen and (max-width: 1200px) {
    
    .addbg{
	
        background-position: 0px 0px !important;
}

@media only screen and (max-width: 768px) {
    
    .addbg{
	
        background-position: 193px 0px !important;
}

.simple-bar .menu li {
    margin-right: 40px;
}
.menu li {
    
    margin-right: 40px;
     float: none;
   
} 

}

@media only screen and (max-width: 985px) {
    
    .addbg{
	
        background-position: 193px 0px !important;
    }
}

@media only screen and (max-width: 1500px) {
     .addbg{
	
    background-position: 0px 0px !important;
     }
}
@media only screen and (max-width: 1800px) {
    
    .addbg{
	
       /* background-position: 193px 0px !important;*/
    }
}

@media only screen and (max-width: 1920px) {
    
    .addbg{
	
         background-position: right 0;
background-attachment: fixed;
}
}


@media only screen and (max-width: 767px) {
  
.addbg{

	background-repeat: repeat-x !important;
    background-position: right 0 !important;
    background-attachment: fixed;
    
}

.main-container
{
    margin-top:81px !important;    
}
}